fb_pixel

How to make PHP7 Dockerfile with intl and ICU version 55.1?

Development | Programming languages
Description
Dockerfile is here:

FROM php: 7.0-fpm
RUN apt-get update \
    &apt-get install -y libicu55 \
    &&docker-php-ext-install -j $(nproc) intl


But in debian: jessie from which the php7 image is compiled is not libicu55.
In other words, how to install in debian jessie INTL with ICU version 55.1?
Attachments
No attachments
Info
Description
You need to find a repository for the distribution you are using with the correct software version, and register it in /etc/apt/sources.list
Well, in the future, install the necessary package with the version.

on July 15th, 2020 (5:32 pm)
All coments
This job has not been commented yet.